---
name: Rudy Crespo
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Frontend
  Engineer</a>, Plan:Optimize
reports_to: brandon-l
picture: rudycrespo.jpg
pronouns:
pronunciation:
twitter:
linkedin: rudycrespo
gitlab: rcrespo3
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Plan:Optimize FE Team
- Frontend
- Gente TMRG
specialty:
- 'Plan: Optimize'
expertise: "<li> Gente TMRG </li>"
story: Rudy Crespo is a New York–based frontend engineer dedicated to crafting elegant,
  accessible and performant web experiences. In his spare time he enjoys spending
  time with his family, reading, watching baseball and basketball, working out and
  frequenting New York City's amazing museums.
projects:
  gitlab: maintainer frontend
job_title: Frontend Engineer
public: true

